/* Custom Styles */

.contourMessageOnSubmit {
}

.field-validation-error {
	color: red;
}

.Tooltip {
	font-style: italic;
	color: rgba(0,0,0,0.70);
	line-height: normal;
}

.FormContainer {
	width: auto;
	height: auto;
	position: relative;
	background: rgba(0,0,0,0.00);
}

.FormContainer form {
	width: auto;
	height: auto;
	position: relative;
}

#FormContent {
	width: auto;
	height: auto;
	position: relative;
}

.ConnectFieldSet {
	width: auto;
	height: auto;
	position: relative;
	border: none;
	outline: none;
}

#FormContent h2 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 1em 0;
	color: #282F58;
}

#FormContent h3 {
	font-size: 1.25em;
	font-weight: bold;
	margin: 1em 0;
	color: #282F58;
}

#FormContent h4 {
	font-size: 1.125em;
	font-weight: bold;
	margin: 1em 0 0 0;
}

#FormContent p {
	line-height: normal;
	margin: 0;
	padding: 0;
	font-style: italic;
}

.ConnectFluidRow {
	width: auto;
	height: auto;
	position: relative;
}

.FirstContainer {
	width: auto;
	float: left;
}

.SecondContainer {
	width: 100%;
	float: left;
	padding-bottom: 1em;
}

.fieldLabel {
	width: 100%;
	float: left;
	text-align: left;
	line-height: 2em;
	font-weight: normal;
}

.contourIndicator {
	color: red;
}

.InputHolder {
	width: 100%;
	float: left;
}

.InputHolder input {
	width: 100%;
	border: solid thin #DDD;
	line-height: 2em;
}

.InputHolder textarea {
	width: 100%;
	border: solid thin #DDD;
	height: 7em;
}

.ButtonContainer {
	margin: 1em 0 1em 0;
	text-align: center;
}

.btn {
	border: none;
	outline: none;
	background: #800300;
	line-height: 3em;
	color: #FFF;
	padding: 0 2.5em;
}

.CheckboxLabel {
	width: 96%;
	float: right;
	text-align: left;
	line-height: normal;
}

.CheckboxInput {
	width: 3%;
	text-align: left;
	float: right;
	line-height: normal;
}

.DropdownLabel {
	width: auto;
	float: left;
	text-align: left;
	line-height: normal;
	margin-right: 1em;
}

.DropdownInput {
	width: auto;
	text-align: left;
	float: left;
	line-height: normal;
}

.InputHolder span.CT_RadioButtonList {
	width: 100%;
	height: auto;
}

.CT_RadioButton_Set_Holder {
	margin-bottom: .5em;
	width: 100%;
}

.CT_RadioButton_Holder {
	width: 3%;
	height: auto;
	text-align: left;
	float: left;
	line-height: normal;
	margin-right: .5em;
}

.CT_RadioButton_Label_Holder {
	width: 94%;
	float: left;
	text-align: left;
	line-height: normal;
	margin-right: 0;
}











/* Placeholders */
	::-webkit-input-placeholder {
		padding: 2px 0 0 8px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em;
	}
	
	:-moz-placeholder { /* Firefox 18- */
		padding: 2px 0 0 8px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em;
	}
	
	::-moz-placeholder {  /* Firefox 19+ */
		padding: 2px 0 0 8px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em;
	}
	
	:-ms-input-placeholder {  
		padding: 2px 0 0 8px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em;
	}
